Search found 27 matches

by jered
Thu Apr 09, 2020 2:06 pm
Forum: Community News
Topic: April 2020 Zeta Alliance Weekly Call Summaries
Replies: 14
Views: 11986

Re: April 2020 Zeta Alliance Weekly Call Summaries

John E. shared his personal opinion that Zimbra has struggled for several years to engage the open source community, as the ratio of people using Zimbra, compared to the number of people contributing back to Zimbra, has been very low. This is an absurd statement -- it may be true, but it's not for ...
by jered
Thu Jan 09, 2020 7:00 pm
Forum: Installation and Upgrade
Topic: Personas broken after 8.8.15p5 upgrade?
Replies: 36
Views: 14768

Re: Personas broken after 8.8.15p5 upgrade?

I'm using the solution posted by Lorenzo without any issues. If you need zimbrastore.jar version 8.8.15p4 I've uploaded to dropbox: https://www.dropbox.com/s/i074ywsvufxl40q/zimbrastore.jar?dl=0 Remember to put it into /opt/zimbra/lib/jars/ I hope it will help someone :) The solution works for me t...
by jered
Sat Jan 04, 2020 5:31 am
Forum: Installation and Upgrade
Topic: Personas broken after 8.8.15p5 upgrade?
Replies: 36
Views: 14768

Re: Personas broken after 8.8.15p5 upgrade?

Thanks! Unfortunately looks like p6 is tagged without this being fixed. How do we even raise issues with Zimbra anymore? Bugzilla is dead. :-( Unless you're an NE customer the simple answer is, you don't. Darn. I run community edition and have been a recommender for paid installs, but don't have di...
by jered
Thu Jan 02, 2020 4:04 pm
Forum: Installation and Upgrade
Topic: Personas broken after 8.8.15p5 upgrade?
Replies: 36
Views: 14768

Re: Personas broken after 8.8.15p5 upgrade?

Thanks! Unfortunately looks like p6 is tagged without this being fixed. How do we even raise issues with Zimbra anymore? Bugzilla is dead. :-(
by jered
Sun Dec 22, 2019 3:36 pm
Forum: Installation and Upgrade
Topic: Personas broken after 8.8.15p5 upgrade?
Replies: 36
Views: 14768

Re: Personas broken after 8.8.15p5 upgrade?

To add a little more detail, steps to reproduce: 1) zimbraAllowFromAnyAddress must be true for the account (either specifically, or by COS) 2) As user, go to Preferences -> Accounts -> Add Persona 3) Under Settings for Sent Messages -> From enter an email address that differs from the primary accoun...
by jered
Sun Dec 22, 2019 5:36 am
Forum: Installation and Upgrade
Topic: Personas broken after 8.8.15p5 upgrade?
Replies: 36
Views: 14768

Personas broken after 8.8.15p5 upgrade?

I've just upgraded to 8.8.15p5 and am no longer able to send as any configured Persona. Can anyone else confirm? When attempting to send as a persona, I get "A network service error has occurred." modal. Checking logs: 2019-12-22 00:19:12,324 WARN [qtp366590980-1748:https://zimbra.convivia...
by jered
Tue Oct 29, 2019 1:28 am
Forum: Installation and Upgrade
Topic: 8.8.12 Patch 3 breaks inline signatures and creates multiple attachments
Replies: 68
Views: 34180

Re: 8.8.12 Patch 3 breaks inline signatures and creates multiple attachments

I just upgraded to 8.8.15p3 [Zimbra 8.8.15_GA_3869 (build 20190917004220)] and seem to have a regression where images and HTML layouts no longer render correctly again. Is this a known problem? Nevermind -- this is Firefox's new "Enhanced Tracking Protection" blocking all social media sit...
by jered
Tue Oct 29, 2019 1:10 am
Forum: Installation and Upgrade
Topic: 8.8.12 Patch 3 breaks inline signatures and creates multiple attachments
Replies: 68
Views: 34180

Re: 8.8.12 Patch 3 breaks inline signatures and creates multiple attachments

I just upgraded to 8.8.15p3 [Zimbra 8.8.15_GA_3869 (build 20190917004220)] and seem to have a regression where images and HTML layouts no longer render correctly again. Is this a known problem?
by jered
Mon Sep 09, 2019 4:57 pm
Forum: Installation and Upgrade
Topic: Unable to update to 8.8.12p5 on Ubuntu 14
Replies: 16
Views: 7157

Re: Unable to update to 8.8.12p5 on Ubuntu 14

This seems to have finally been fixed.
by jered
Sat Aug 31, 2019 2:11 pm
Forum: Installation and Upgrade
Topic: Unable to update to 8.8.12p5 on Ubuntu 14
Replies: 16
Views: 7157

Re: Unable to update to 8.8.12p5 on Ubuntu 14

mollami wrote:[ Solved ] for me,

this morning I tried another "apt-get update" and the upgrade completed fine


Interesting! I just tried again and had the same (broken) results.

Go to advanced search